<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="tt_content.list_type_pi1">产品</label>
			<label index="tt_content.tt_products_code">代码</label>
			<label index="tt_products">产品</label>
			<label index="tt_products.prod_uid">模板产品</label>
			<label index="tt_products.price">价格：</label>
			<label index="tt_products.price2">价格（2）：</label>
			<label index="tt_products.unit">计量单位</label>
			<label index="tt_products.unit_factor">单位因素</label>
			<label index="tt_products.itemnumber">项目数量：</label>
			<label index="tt_products.inStock">In Stock (pcs)：</label>
			<label index="tt_products.datasheet">数据表</label>
			<label index="tt_products.www">WWW URL</label>
			<label index="tt_products.tax">税率：</label>
			<label index="tt_products.weight">重量（公斤）：</label>
			<label index="tt_products.bulkily">巨大的：</label>
			<label index="tt_products.offer">出价：</label>
			<label index="tt_products.highlight">高亮区：</label>
			<label index="tt_products.directcost">成本：</label>
			<label index="tt_products.color">颜色（变量1）：</label>
			<label index="tt_products.size">尺寸（变量2）：</label>
			<label index="tt_products.description">描述（变量3）：</label>
			<label index="tt_products.gradings">等级（变量4）：</label>
			<label index="tt_products.additional">附加（变量5）：</label>
			<label index="tt_products.additional.once">仅单一产品：</label>
			<label index="tt_products.special_preparation">特殊预备：</label>
			<label index="tt_products.subtitle">子标题：</label>
			<label index="tt_products.variants">变量</label>
			<label index="tt_products_language">产品（可选语言）</label>
			<label index="tt_products_language.prd_uid">产品记录</label>
			<label index="tt_products_language.sys_language_uid">语言</label>
			<label index="tt_products_language.datasheet">数据表</label>
			<label index="tt_products_cat">产品分类</label>
			<label index="tt_products_cat.email_uid">确认email</label>
			<label index="tt_products_cat_language">产品分类（可选语言）</label>
			<label index="tt_products_cat_language.sys_language_uid">语言</label>
			<label index="tt_products_cat_language.cat_uid">产品分类记录</label>
			<label index="tt_products_articles">产品文章</label>
			<label index="tt_products_articles.uid_product">产品</label>
			<label index="tt_products_emails">产品 email</label>
			<label index="sys_products_orders">系统产品定购</label>
			<label index="sys_products_orders.payment">付款</label>
			<label index="sys_products_orders.shipping">运货</label>
			<label index="sys_products_orders.amount">数量</label>
			<label index="sys_products_orders.email_notify">邮件通知</label>
			<label index="sys_products_orders.tracking_code">跟踪代码</label>
			<label index="sys_products_orders.status">状况</label>
			<label index="sys_products_orders.status_log">状况记录</label>
			<label index="sys_products_orders.orderData">定购数据</label>
			<label index="sys_products_orders.agb">agb</label>
			<label index="sys_products_orders.feusers_uid">前台用户</label>
			<label index="sys_products_orders.creditpoints">信用点</label>
			<label index="sys_products_orders.creditpoints_spended">信用花费</label>
			<label index="sys_products_orders.creditpoints_saved">保存信用</label>
			<label index="sys_products_orders.creditpoints_gifts">赠送信用</label>
			<label index="sys_products_orders.desired_date">希望得到的日期</label>
			<label index="sys_products_orders.salutation">称呼</label>
			<label index="sys_products_orders.salutation.I.0">先生</label>
			<label index="sys_products_orders.salutation.I.1">女士</label>
			<label index="sys_products_orders.salutation.I.2">小姐</label>
			<label index="sys_products_orders.salutation.I.3">到</label>
			<label index="sys_products_orders.first_name">姓</label>
			<label index="sys_products_orders.last_name">名</label>
			<label index="sys_products_orders.address">地址</label>
			<label index="fe_users.tt_products_memoItems">备忘录项目</label>
			<label index="fe_users.tt_products_discount">折扣</label>
			<label index="fe_users.tt_products_creditpoints">信用</label>
			<label index="fe_users.tt_products_vouchercode">凭证</label>
			<label index="tt_content.pi1_flexform.display_mode">显示模式</label>
			<label index="tt_content.pi1_flexform.display_mode.1">产品：列表</label>
			<label index="tt_content.pi1_flexform.display_mode.2">产品：赠送列表</label>
			<label index="tt_content.pi1_flexform.display_mode.3">产品：高亮列表</label>
			<label index="tt_content.pi1_flexform.display_mode.4">产品：出价列表</label>
			<label index="tt_content.pi1_flexform.display_mode.5">产品：新项目列表</label>
			<label index="tt_content.pi1_flexform.display_mode.6">产品：单一查看</label>
			<label index="tt_content.pi1_flexform.display_mode.7">产品：搜索</label>
			<label index="tt_content.pi1_flexform.display_mode.8">货币：选择器</label>
			<label index="tt_content.pi1_flexform.display_mode.9">购物篮：内容</label>
			<label index="tt_content.pi1_flexform.display_mode.10">购物篮：总览</label>
			<label index="tt_content.pi1_flexform.display_mode.11">购物篮：输入消费者数据</label>
			<label index="tt_content.pi1_flexform.display_mode.12">购物篮：输入付款</label>
			<label index="tt_content.pi1_flexform.display_mode.13">购物篮：定购定案</label>
			<label index="tt_content.pi1_flexform.display_mode.14">定购：跟踪</label>
			<label index="tt_content.pi1_flexform.display_mode.15">定购：名单</label>
			<label index="tt_content.pi1_flexform.display_mode.16">定购：递送</label>
			<label index="tt_content.pi1_flexform.display_mode.17">定购：列表</label>
			<label index="tt_content.pi1_flexform.display_mode.18">定购：备忘录</label>
			<label index="tt_content.pi1_flexform.display_mode.19">定购：帮助</label>
			<label index="tt_content.pi1_flexform.display_mode.20">分类：列表</label>
			<label index="tt_content.pi1_flexform.display_mode.21">文章：列表</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="tt_content.list_type_pi1" type="integer">6879244</label>
			<label index="tt_content.tt_products_code" type="integer">211868589</label>
			<label index="tt_products" type="integer">6879244</label>
			<label index="tt_products.prod_uid" type="integer">28109143</label>
			<label index="tt_products.price" type="integer">254546606</label>
			<label index="tt_products.price2" type="integer">131847666</label>
			<label index="tt_products.unit" type="integer">31696029</label>
			<label index="tt_products.unit_factor" type="integer">149179040</label>
			<label index="tt_products.itemnumber" type="integer">111309730</label>
			<label index="tt_products.datasheet" type="integer">103423967</label>
			<label index="tt_products.www" type="integer">134240929</label>
			<label index="tt_products.tax" type="integer">99791745</label>
			<label index="tt_products.weight" type="integer">13958717</label>
			<label index="tt_products.bulkily" type="integer">108142069</label>
			<label index="tt_products.offer" type="integer">3058747</label>
			<label index="tt_products.highlight" type="integer">157133979</label>
			<label index="tt_products.directcost" type="integer">151602474</label>
			<label index="tt_products.color" type="integer">251294659</label>
			<label index="tt_products.size" type="integer">60928027</label>
			<label index="tt_products.description" type="integer">71151333</label>
			<label index="tt_products.gradings" type="integer">207533014</label>
			<label index="tt_products.additional" type="integer">76748518</label>
			<label index="tt_products.additional.once" type="integer">25852508</label>
			<label index="tt_products.special_preparation" type="integer">25820102</label>
			<label index="tt_products.subtitle" type="integer">252742192</label>
			<label index="tt_products.variants" type="integer">245027600</label>
			<label index="tt_products_language" type="integer">27866527</label>
			<label index="tt_products_language.prd_uid" type="integer">190912485</label>
			<label index="tt_products_language.sys_language_uid" type="integer">77154959</label>
			<label index="tt_products_language.datasheet" type="integer">103423967</label>
			<label index="tt_products_cat" type="integer">56777951</label>
			<label index="tt_products_cat.email_uid" type="integer">33900355</label>
			<label index="tt_products_cat_language" type="integer">229874641</label>
			<label index="tt_products_cat_language.sys_language_uid" type="integer">77154959</label>
			<label index="tt_products_cat_language.cat_uid" type="integer">90105861</label>
			<label index="tt_products_articles" type="integer">166342311</label>
			<label index="tt_products_articles.uid_product" type="integer">233508945</label>
			<label index="tt_products_emails" type="integer">53055639</label>
			<label index="sys_products_orders" type="integer">127218170</label>
			<label index="sys_products_orders.payment" type="integer">260293288</label>
			<label index="sys_products_orders.shipping" type="integer">51515830</label>
			<label index="sys_products_orders.amount" type="integer">245317857</label>
			<label index="sys_products_orders.email_notify" type="integer">144250015</label>
			<label index="sys_products_orders.tracking_code" type="integer">245849206</label>
			<label index="sys_products_orders.status" type="integer">162313285</label>
			<label index="sys_products_orders.status_log" type="integer">198299006</label>
			<label index="sys_products_orders.orderData" type="integer">189191236</label>
			<label index="sys_products_orders.agb" type="integer">136166185</label>
			<label index="sys_products_orders.feusers_uid" type="integer">120672153</label>
			<label index="sys_products_orders.creditpoints" type="integer">17851983</label>
			<label index="sys_products_orders.creditpoints_spended" type="integer">58811981</label>
			<label index="sys_products_orders.creditpoints_saved" type="integer">162623546</label>
			<label index="sys_products_orders.creditpoints_gifts" type="integer">215948879</label>
			<label index="tt_products.inStock" type="integer">5210719</label>
			<label index="sys_products_orders.desired_date" type="integer">214350618</label>
			<label index="sys_products_orders.salutation" type="integer">128380848</label>
			<label index="sys_products_orders.salutation.I.0" type="integer">19351194</label>
			<label index="sys_products_orders.salutation.I.1" type="integer">124994602</label>
			<label index="sys_products_orders.salutation.I.2" type="integer">43922038</label>
			<label index="sys_products_orders.salutation.I.3" type="integer">236066426</label>
			<label index="sys_products_orders.first_name" type="integer">155590142</label>
			<label index="sys_products_orders.last_name" type="integer">220793569</label>
			<label index="sys_products_orders.address" type="integer">142924160</label>
			<label index="fe_users.tt_products_memoItems" type="integer">110976211</label>
			<label index="fe_users.tt_products_discount" type="integer">17095049</label>
			<label index="fe_users.tt_products_creditpoints" type="integer">72483863</label>
			<label index="fe_users.tt_products_vouchercode" type="integer">218987260</label>
			<label index="tt_content.pi1_flexform.display_mode" type="integer">194991965</label>
			<label index="tt_content.pi1_flexform.display_mode.1" type="integer">221475549</label>
			<label index="tt_content.pi1_flexform.display_mode.2" type="integer">9389235</label>
			<label index="tt_content.pi1_flexform.display_mode.3" type="integer">245737610</label>
			<label index="tt_content.pi1_flexform.display_mode.4" type="integer">225720715</label>
			<label index="tt_content.pi1_flexform.display_mode.5" type="integer">116867237</label>
			<label index="tt_content.pi1_flexform.display_mode.6" type="integer">32227089</label>
			<label index="tt_content.pi1_flexform.display_mode.7" type="integer">172862909</label>
			<label index="tt_content.pi1_flexform.display_mode.8" type="integer">246361695</label>
			<label index="tt_content.pi1_flexform.display_mode.9" type="integer">38366068</label>
			<label index="tt_content.pi1_flexform.display_mode.10" type="integer">206318579</label>
			<label index="tt_content.pi1_flexform.display_mode.11" type="integer">123886360</label>
			<label index="tt_content.pi1_flexform.display_mode.12" type="integer">157312289</label>
			<label index="tt_content.pi1_flexform.display_mode.13" type="integer">115618459</label>
			<label index="tt_content.pi1_flexform.display_mode.14" type="integer">236941665</label>
			<label index="tt_content.pi1_flexform.display_mode.15" type="integer">157450969</label>
			<label index="tt_content.pi1_flexform.display_mode.16" type="integer">123459885</label>
			<label index="tt_content.pi1_flexform.display_mode.17" type="integer">182833495</label>
			<label index="tt_content.pi1_flexform.display_mode.18" type="integer">20484105</label>
			<label index="tt_content.pi1_flexform.display_mode.19" type="integer">40383733</label>
			<label index="tt_content.pi1_flexform.display_mode.20" type="integer">198404114</label>
			<label index="tt_content.pi1_flexform.display_mode.21" type="integer">182948977</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="tt_content.list_type_pi1">Products</label>
			<label index="tt_content.tt_products_code">Code</label>
			<label index="tt_products">Products</label>
			<label index="tt_products.prod_uid">Template Products</label>
			<label index="tt_products.price">Price:</label>
			<label index="tt_products.price2">Price (2):</label>
			<label index="tt_products.unit">Unit of measure</label>
			<label index="tt_products.unit_factor">Unit factor</label>
			<label index="tt_products.itemnumber">Item number:</label>
			<label index="tt_products.datasheet">Datasheet</label>
			<label index="tt_products.www">WWW URL</label>
			<label index="tt_products.tax">Tax:</label>
			<label index="tt_products.weight">Weight (kg):</label>
			<label index="tt_products.bulkily">Bulkily:</label>
			<label index="tt_products.offer">Offer:</label>
			<label index="tt_products.highlight">Highlight:</label>
			<label index="tt_products.directcost">Direct Cost:</label>
			<label index="tt_products.color">Color (Variant 1):</label>
			<label index="tt_products.size">Size (Variant 2):</label>
			<label index="tt_products.description">Description (Variant 3):</label>
			<label index="tt_products.gradings">Gradings (Variant 4):</label>
			<label index="tt_products.additional">Additional (Variant 5):</label>
			<label index="tt_products.additional.once">Only a single product:</label>
			<label index="tt_products.special_preparation">Special Preparation:</label>
			<label index="tt_products.subtitle">Subtitle:</label>
			<label index="tt_products.variants">Variants</label>
			<label index="tt_products_language">Products (alternative language)</label>
			<label index="tt_products_language.prd_uid">Product record</label>
			<label index="tt_products_language.sys_language_uid">Language</label>
			<label index="tt_products_language.datasheet">Datasheet</label>
			<label index="tt_products_cat">Product category</label>
			<label index="tt_products_cat.email_uid">Confirmation email</label>
			<label index="tt_products_cat_language">Product category (alternative language)</label>
			<label index="tt_products_cat_language.sys_language_uid">Language</label>
			<label index="tt_products_cat_language.cat_uid">Product category record</label>
			<label index="tt_products_articles">Product articles</label>
			<label index="tt_products_articles.uid_product">Product</label>
			<label index="tt_products_emails">Products emails</label>
			<label index="sys_products_orders">Sys products orders</label>
			<label index="sys_products_orders.payment">payment</label>
			<label index="sys_products_orders.shipping">shipping</label>
			<label index="sys_products_orders.amount">amount</label>
			<label index="sys_products_orders.email_notify">email notification</label>
			<label index="sys_products_orders.tracking_code">tracking code</label>
			<label index="sys_products_orders.status">status</label>
			<label index="sys_products_orders.status_log">status_log</label>
			<label index="sys_products_orders.orderData">order data</label>
			<label index="sys_products_orders.agb">agb</label>
			<label index="sys_products_orders.feusers_uid">frontend user</label>
			<label index="sys_products_orders.creditpoints">credit points</label>
			<label index="sys_products_orders.creditpoints_spended">spended creditpoints</label>
			<label index="sys_products_orders.creditpoints_saved">saved creditpoints</label>
			<label index="sys_products_orders.creditpoints_gifts">gifts creditpoints</label>
			<label index="tt_products.inStock">In Stock (pcs):</label>
			<label index="sys_products_orders.desired_date">desired date</label>
			<label index="sys_products_orders.salutation">salutation</label>
			<label index="sys_products_orders.salutation.I.0">Mr.</label>
			<label index="sys_products_orders.salutation.I.1">Mrs.</label>
			<label index="sys_products_orders.salutation.I.2">Ms.</label>
			<label index="sys_products_orders.salutation.I.3">To</label>
			<label index="sys_products_orders.first_name">first name</label>
			<label index="sys_products_orders.last_name">last name</label>
			<label index="sys_products_orders.address">address</label>
			<label index="fe_users.tt_products_memoItems">Memo Items</label>
			<label index="fe_users.tt_products_discount">Discount</label>
			<label index="fe_users.tt_products_creditpoints">Creditpoints</label>
			<label index="fe_users.tt_products_vouchercode">Vouchercode</label>
			<label index="tt_content.pi1_flexform.display_mode">Display mode</label>
			<label index="tt_content.pi1_flexform.display_mode.1">Products: list</label>
			<label index="tt_content.pi1_flexform.display_mode.2">Products: list gifts</label>
			<label index="tt_content.pi1_flexform.display_mode.3">Products: list highlights</label>
			<label index="tt_content.pi1_flexform.display_mode.4">Products: list offers</label>
			<label index="tt_content.pi1_flexform.display_mode.5">Products: list new items</label>
			<label index="tt_content.pi1_flexform.display_mode.6">Products: single view</label>
			<label index="tt_content.pi1_flexform.display_mode.7">Products: search</label>
			<label index="tt_content.pi1_flexform.display_mode.8">Currency: selector</label>
			<label index="tt_content.pi1_flexform.display_mode.9">Basket: content</label>
			<label index="tt_content.pi1_flexform.display_mode.10">Basket: overview</label>
			<label index="tt_content.pi1_flexform.display_mode.11">Basket: input customer data</label>
			<label index="tt_content.pi1_flexform.display_mode.12">Basket: input payment</label>
			<label index="tt_content.pi1_flexform.display_mode.13">Basket: finalize order</label>
			<label index="tt_content.pi1_flexform.display_mode.14">Orders: tracking</label>
			<label index="tt_content.pi1_flexform.display_mode.15">Orders: billing</label>
			<label index="tt_content.pi1_flexform.display_mode.16">Orders: delivery</label>
			<label index="tt_content.pi1_flexform.display_mode.17">Orders: list</label>
			<label index="tt_content.pi1_flexform.display_mode.18">General: memo</label>
			<label index="tt_content.pi1_flexform.display_mode.19">General: help</label>
			<label index="tt_content.pi1_flexform.display_mode.20">Categories: list</label>
			<label index="tt_content.pi1_flexform.display_mode.21">Articles: list</label>
		</languageKey>
	</orig_text>
</T3locallangExt>